import request from '@/utils/request'

// 新增初诊单
export function addFsFirstDiagnosis(data) {
  return request({
    url: '/his/diagnosis',
    method: 'post',
    data: data
  })
}

// 修改初诊单
export function updateFsFirstDiagnosis(data) {
  return request({
    url: '/his/diagnosis',
    method: 'put',
    data: data
  })
}

// 查询初诊单详细
export function getFsFirstDiagnosis(userId) {
  return request({
    url: '/his/diagnosis/' + userId,
    method: 'get'
  })
}